<template lang="pug">  
  footer.footer.is-small
    .container.has-text-centered
      .tile.is-ancestor
        .tile.is-parent
          article.tile.is-child
            p.title.has-text-centered Tango Maps Team
            .content.has-text-centered
              p.subtitle.has-text-centered 
                router-link(:to="{ name: 'About' }") About Us
        .tile.is-parent
          article.tile.is-child
            p.title.has-text-centered Made by
            .content.has-text-centered
              p.subtitle.has-text-centered Argentinians & Germans
        .tile.is-parent
          article.tile.is-child
            p.title.has-text-centered Contact Us
            .content.has-text-centered
              p.subtitle.has-text-centered info@tango-maps.com
        .tile.is-parent
          article.tile.is-child
            p.title.has-text-centered Follow Us
            .content.has-text-centered
              .social
                a(href="https://twitter.com/Tango Maps")
                  font-awesome-icon(:icon="['fab', 'twitter']",class="fa-2x")
                a(href="https://www.facebook.com/TangoMaps/")
                  font-awesome-icon(:icon="['fab', 'facebook']",class="fa-2x")
                a(href="https://www.linkedin.com/company/tango-maps")
                  font-awesome-icon(:icon="['fab', 'linkedin']",class="fa-2x")
                a(href="https://www.instagram.com/tangomaps/")
                  font-awesome-icon(:icon="['fab', 'instagram']",class="fa-2x")
      p © 2017-18 
        a(href="http://tango-maps.com") tango-maps.com 
        | All Rights Reserved.
          
           
</template>

<script>
export default {
  name: 'FooterMainPage'
}
</script>

<style scoped>
  .footer {
      background-color: #222831;
      color: lemonchiffon;
  }
  .svg-inline--fa {
    color: lemonchiffon;
    margin: 10px;
  }
  p {
    color: lemonchiffon;
  }
  .footer a {
    color: burlywood;
  }
  .footer a:hover {
    color: crimson;
}
</style>
